@echo off
cls
echo ˙
echo ŚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄæ
echo ³   Potilaskannan ja grafiikan varmistus menossa, odota hetki....   ³
echo ĄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŁ
echo ˙
echo ˙
@echo Aseta potilaskannan varmistuslevyke asemaan A, paina ENTER
pause > nul
rem backup ddtied\*.* a:
pkzip -es -& A:PKANTA.ZIP ddtied\*.*
If errorlevel 1 goto virhe1 

ddtark2 (+L)
goto loppu

:virhe1
echo ˙
echo ˙
@echo  Virhe1 varmistuksessa, ota yhteys Datadent Ky (puh 8767713)
pause  > nul

:loppu

